[Fli4l_opt] 3.10.9 und netsnmp?

Roland Franke roland at franke-prem.de
Do Apr 20 17:45:15 CEST 2017


Hallo,

>> Läuft netsnmpd mit 3.10.9?

> Was meinst Du? Ob net-snmp auf dem fli4l läuft? Oder ob Du über SNMP
> Daten vom fli4l abrufen kannst? Naja das läuft im Prinzip auf's gleiche
> hinaus.

> Das fbr bzw. buildroot für 3.10 würde grundsätzlich erlauben net-snmp zu
> kompilieren. Soweit ich weiß, gibt's da aber kein opt Paket für. Ich
> fände das auch interessant, wenn es da gäbe. Dann könnte man den Router
> in gewisse Monitoring-Lösungen einbinden.

Unter der 4.0 ist der Bau von NETSNMP im FBR aktiv.
Unter der 3.10 ebenfalls.

> Wenn ich richtig liege und es gibt bisher kein snmp opt für fli4l, dann
> wäre eine Neuentwicklung aber nur für fli4l 4.0 sinnvoll. Neue features
> sollen in den 3.10er Zweig nicht mehr aufgenommen werden.

Würde also nur noch jemand fehlen, der aus dem damaligen externen
Paket hier eine aktuelle Version schnürt.
Oder dies (Sofern handelbar) als Erweiterung im Paket Tools mit
integriert.

Gruß Roland 



Mehr Informationen über die Mailingliste Fli4l_opt